petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCGAMGInitializePackage

This function initializes everything in the PCGAMG package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to PCCreate_GAMG() when using static libraries.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCGAMGInitializePackage(void)

Many br

.keywords: PC, PCGAMG, initialize, package Many br.seealso: PetscInitialize() Many br

Level:developer
Location:src/ksp/pc/impls/gamg/gamg.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages